Subject: RE: bug#15234: 24.3.50; Make C-x u repeatable

From: Drew Adams <[email-masked]>
Date: Mon, 2 Sep 2013 19:27:52 -0700 (PDT)

> >> Make C-x u repeatable.
> >
> > IIRC from last time this came up, the reason it's not is that you can
> > use C-_, or C-/ instead, which are both trivially repeatable.
> 
> C-/ works good for me.  My needs are met, this bug can be closed.
> I think I sided with C-x u because `u' served as a good mnemonic.

FWIW, I've always used `C-_' or `C-/'.  But I still think it makes sense
to make `C-x u' repeatable.  I haven't seen an argument to the contrary
(but if I do I might change my mind).